Bug 1000181 - The default datasource for the dashboard should use persistence
The default datasource for the dashboard should use persistence
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Configuration, Dashboard Builder (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.0
Assigned To: Van Halbert
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 17:31 EDT by Van Halbert
Modified: 2014-07-09 01:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 16:41:24 EDT
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-2643 Major Closed Create CLI script to setup default datasource that does not use in-memory, but persistence 2014-03-10 16:41:15 EDT

  None (edit)
Comment 1 JBoss JIRA Server 2013-08-27 11:55:23 EDT
Van Halbert <vhalbert@jboss.org> updated the status of jira TEIID-2643 to Coding In Progress
Comment 3 belong 2013-09-18 22:34:40 EDT
I assume this bug does not have to be documented in the Release Notes explicitly - setting to requires_doc_text- accordingly.

Note You need to log in before you can comment on or make changes to this bug.